{% load i18n admin_static %}<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}{% get_current_language_bidi as LANGUAGE_BIDI %}
<html lang="{{ LANGUAGE_CODE|default:"en-us" }}" {% if LANGUAGE_BIDI %}dir="rtl"{% endif %}>
<head>
    {% load static %}
    {% get_static_prefix as STATIC_PREFIX %}
    <title>{% block title %}{% endblock %}</title>
    <link rel="stylesheet" type="text/css" href="{% block stylesheet %}{% static "admin/css/base.css" %}{% endblock %}" />
    <link rel="stylesheet" type="text/css" href="{% static "annot/css/style.css" %}" />
    {% block extrastyle %}{% endblock %}
    {% if LANGUAGE_BIDI %}<link rel="stylesheet" type="text/css" href="{% block stylesheet_rtl %}{% static "admin/css/rtl.css" %}{% endblock %}" />{% endif %}
    {% block extrahead %}{% endblock %}
    {% block blockbots %}<meta name="robots" content="NONE,NOARCHIVE" />{% endblock %}
</head>
{% load i18n %}

<body class="{% if is_popup %}popup {% endif %}{% block bodyclass %}{% endblock %}" data-admin-utc-offset="{% now "Z" %}">

    <!-- Container -->
    <div id="container">

        {% if not is_popup %}
            <!-- Header -->
            <div id="header">
                <div id="branding">
                    {% block branding %}
		    {% endblock %}
                </div>

                {% block usertools %}
                    {% if has_permission %}
                        <div id="user-tools">
                            {% block welcome-msg %}
                                {% trans 'Welcome,' %}
                                <strong>{% firstof user.get_short_name user.get_username %}</strong>.:
                            {% endblock %}
                            {% block userlinks %}
                                {% if site_url %}
                                    <!-- bue: <a href="{{ site_url }}">{% trans 'View site' %}</a> / -->
                                {% endif %}
                                {% if user.is_active and user.is_staff %}
                                    {% url 'django-admindocs-docroot' as docsroot %}
                                    {% if docsroot %}
                                        <a href="{{ docsroot }}">{% trans 'Documentation' %}</a> /
                                    {% endif %}
                                {% endif %}
                                {% if user.has_usable_password %}
                                    <a href="{% url 'admin:password_change' %}">{% trans 'Change password' %}</a> /
                                {% endif %}
                                <a href="{% url 'admin:logout' %}">{% trans 'Log out' %}</a>
                            {% endblock %}
                        </div>
                    {% endif %}
                {% endblock %}
                {% block nav-global %}{% endblock %}
            </div>
            <!-- END Header -->

            {% block breadcrumbs %}
            <div class="breadcrumbs">
                <a href="{% url 'admin:index' %}">{% trans 'Home' %}</a>
                {% if title %} &rsaquo; {{ title }}{% endif %}
            </div>
            {% endblock %}

        {% endif %}

        {% block messages %}
            {% if messages %}
                <ul class="messagelist">{% for message in messages %}
                    <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message|capfirst }}</li>
                {% endfor %}</ul>
            {% endif %}
        {% endblock messages %}

        <!-- bue: logo -->
	<div class="logo">
            <p class="logo">
	        <img src="{{ STATIC_PREFIX }}annot/img/annotlogo06.png" alt="&lt; official annotamentum logo &gt;" width="74"/>
	        <img src="{{ STATIC_PREFIX }}annot/img/jessica-rodriguez.png" alt="&lt; cheryl &gt;" height="32"/>  <!-- rigths for this image belong to south park studios -->
	        <img src="{{ STATIC_PREFIX }}annot/img/glassy.png" alt="&lt; bue &gt;" height="32"/>  <!-- rigths for this image belong to south park studios -->
	    </p>
	</div>

        <!-- Content -->
        <div id="content" class="{% block coltype %}colM{% endblock %}">
            {% block pretitle %}{% endblock %}
            {% block content_title %}{% if title %}<h1>Layer</h1>{% endif %}{% endblock %}
            {% block content %}
            {% block object-tools %}{% endblock %}
            {{ content }}
            {% endblock %}
            {% block sidebar %}{% endblock %}
            <br class="clear" />
        </div>
        <!-- END Content -->

        {% block footer %}<div id="footer"></div>{% endblock %}
    </div>
    <!-- END Container -->

</body>
</html>
